Known issues with Synergis™ IX integration - Synergis™ IX 5.9.0.0

Synergis™ IX Deployment Guide 5.9.0.0

series
Synergis™ IX 5.9.0.0
revised_modified
2020-05-25

Known issues are software issues that have been discovered in the current release or a previous release, and have not yet been resolved.

Synergis™ IX integration requires a combination of the following software modules:
  • Security Center 5.9.0.0
  • Synergis™ Softwire 10.11
  • Synergis™ IX Intrusion Extension 3.1
Only issues related to Synergis™ IX Intrusion Extension are described here. For issues related to Security Center and Synergis™ Softwire, refer to their respective Release Notes.